[M88p2 for Windows]
Directory=F:\DGLauncher\Games_Emul\The Goonies - PC88
Flags=4718611
Flag2=2336
CPUClock=400
RefreshTiming=1
BASICMode=49
Sound=44100
Switches=1829
SoundBuffer=200
MouseSensibility=4
CPUMode=2
KeyboardType=0
ERAMBank=4
LPFCutoff=8000
LPFOrder=4
ROMEOLatency=100
VolumeFM=100
VolumeSSG=100
VolumeADPCM=100
VolumeRhythm=100
VolumeBD=100
VolumeSD=100
VolumeTOP=100
VolumeHH=100
VolumeTOM=100
VolumeRIM=100
